/* energy-section */
.energy-section {
	margin-top: var(--theme-section-margin);
	margin-bottom: var(--theme-section-margin);
}

.energy-section h2 {
	font-size: 32px;
	margin-bottom: 26px;
}

.energy-section h2 strong {
	font-weight: 400;
	position: relative;
}

.energy-section h2 strong:after {
	content: '';
	position: absolute;
	width: 112%;
	height: 80px;
	left: 50%;
	top: 50%;
	background-image: url('../../images/decor-04.svg');
	background-repeat: no-repeat;
	transform: translate(-50%, -50%);
	background-size: contain;
	background-position: center center;
}

.energy-section-block {
	padding: 42px 32px 35px 32px;
	font-size: 18px;
	font-weight: 500;
	border-radius: 27px;
	background-color: var(--theme-green-light-color);
}

.energy-section-block h6 {
	font-size: 18px;
	font-weight: 400;
	font-family: var(--theme-body-font-family);
}

.energy-section-wrap {
	display: grid;
	row-gap: 30px;
	column-gap: 30px;
	grid-template-columns: repeat(1, 1fr);
}

.energy-section-info {
	width: 100%;
}

.energy-section-image {
	display: flex;
	justify-content: center;
	margin-bottom: 17px;
}

.energy-section-image img {
	width: 75px;
	height: 75px;
	object-fit: contain;
	object-position: center;
}

.energy-section-text {
	display: flex;
	flex-wrap: wrap;
}

.energy-section-text span {
	font-size: 25px;
	margin-right: 18px;
	font-family: var(--theme-heading-font-family), sans-serif;
}

.energy-section-text p {
	flex: 1;
	margin-bottom: 0;
}

.energy-section-bottom {
	display: flex;
	flex-wrap: wrap;
	margin-top: 50px;
	justify-content: center;
}

@media (min-width: 575px) {
	.energy-section-wrap {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 768px) {
	.energy-section-wrap {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (min-width: 1025px) {
	.energy-section h2 {
		font-size: 40px;
	}

	.energy-section-wrap {
		padding: 0 30px;
	}


	.energy-section .energy-section-block h2 {
		margin-bottom: 50px;
	}

	.energy-section-image img {
		width: 100px;
		height: 100px;
	}

}
